Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - e -

- edge_ref : tesseract::NodeChild
- Elliptical : FLOATUNION
- empty : SVPolyLineBuffer
- empty_dawg_info_vec_ : tesseract::LanguageModel
- enable_new_segsearch : tesseract::Wordrec
- EnableLearning : tesseract::Classify
- end : DANGERR_INFO , C_OUTLINE_FRAG , tesseract::Interval
- end_char_choice_index : tesseract::DawgArgs
- end_time : ETEXT_DESC
- EndDelta : TABLE_FILLER
- Entry : HEAP
- eop_threshold : tesseract::GeometricClassifierState
- ep_choice : WERD_RES
- equ_detect_ : tesseract::TessBaseAPI
- equ_tesseract_ : tesseract::EquationDetect
- err_code : ETEXT_DESC
- estimated_res_ : tesseract::ImageThresholder
- ExpectedCount : BUCKETS
- Extractor : FEATURE_EXT_STRUCT
- ExtremityMark : MFEDGEPT